JanKusanagi @i

JanKusanagi @i at

>> Eugenio M. Vigo:

“I guess all you need to do is remove the kworkspace packages before installing plasma-next, right? I fear this is the kind of things that work better when installed from a tty login, not from a terminal emulator.”


Pacman will tell you which exact packages are in conflict; some it will offer to remove, some will simply make it fail, but the process is very simple.


If you use KDM, you'll need a new DM: I went for the recommended, SDDM.


I did the upgrade from within Plasma, and there were no issues until I rebooted (when I had the display issues, driver-related, not really Plasma-related), but this is a secondary laptop, not my main machine.